[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Przed zainstalowaniem tego programu przeczytaj dokładnie całą poniższą umowę licencyjną.
LabelU=Aby zaakceptować powyższe warunki, kliknij przycisk [Akceptuj].|Aby anulować instalację, kliknij przycisk [Nie akceptuj]. Jeśli wystąpienie tego programu jest już zainstalowane, zostanie ono odinstalowane.
NextButton=Akceptuj
CancelButton=Nie akceptuj

[DlgText_SendConfirm]
LabelT=W celu oferowania usług związanych z drukarką oraz opracowywania i wprowadzania na rynek produktów i usług lepiej spełniających potrzeby klientów, firma Canon prosi o umożliwienie wysyłania przez Internet do firmy Canon (jeśli korzystasz z urządzenia firmy Canon na terenie Chin — do prawnie zatwierdzonej firmy badawczej) wymienionych poniżej informacji dotyczących urządzenia firmy Canon.
LabelU=Aby zaakceptować powyższe warunki i rozpocząć instalację programu, kliknij przycisk [Akceptuję].|Aby anulować instalację, kliknij przycisk [Nie akceptuję]. Jeśli kopia tego programu jest już zainstalowana, zostanie ona odinstalowana.
NextButton=Akceptuj
CancelButton=Nie akceptuj

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=Nie można zainstalować programu w tym systemie operacyjnym.
InstCancelMsg=Instalacja została anulowana.
InstErrorMsg=Nie można zainstalować programu, ponieważ wystąpił błąd.
InstSuccessMsg=Instalacja zakończona.
UninstErrorMsg=Instalacja została anulowana.|Jednak nie można odinstalować poprzednio zainstalowanego wystąpienia programu Canon Laser Printer/Scanner/Fax Extended Survey Program.
UninstSuccessMsg=Instalacja została anulowana.|Poprzednio zainstalowane wystąpienie programu Canon Laser Printer/Scanner/Fax Extended Survey Program zostało odinstalowane.
NoAdminErrorMsg=Nie masz uprawnień do przeprowadzenia instalacji.|Zaloguj się ponownie z uprawnieniami administratora i spróbuj rozpocząć instalację jeszcze raz.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Polish.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Polish.txt
EULA=%p\License.txt
EULA64=%p\License.txt
